<Gauge Name="ATC Icon" Version="1.0">
   <Image Name="atc_icon.bmp" Luminous="Yes"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_ATC_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click Event="ATC"/>
   </Mouse>
</Gauge>
